This method may be used as an alternative for calling LocationDefaultCulture for every user’s geo-location returned by the LocationByIp method. If LocationsDefaultCulturesList returns no LocationCulture item matching Country, Region, and City determined by LocationByIp , the fallback is to use the LocationCulture item with matching Country, matching Region, and empty value for City. If there is no LocationCulture with the matching Country and Region as well, the fallback is to use the LocationCulture item with a matching Country, empty value for Region, and empty value for City.
Response
200 - application/json
The list of locations and their respective cultures.
Returns the list of locations and their respective cultures
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Global-e Docs","colors":{"primary":"#F15A2B","light":"#F57C00","dark":"#C2451F"},"logo":{"light":"https://mintcdn.com/globale-enterprise/xvASI8IP64Cj0kr_/logo/light.png?fit=max\u0026auto=format\u0026n=xvASI8IP64Cj0kr_\u0026q=85\u0026s=3b5849fa849995b81b219c94b874d44f","dark":"https://mintcdn.com/globale-enterprise/xvASI8IP64Cj0kr_/logo/dark.png?fit=max\u0026auto=format\u0026n=xvASI8IP64Cj0kr_\u0026q=85\u0026s=4b3c45ba5ba14d2aadb54b500e20183c","href":"/introduction"},"favicon":"https://mintcdn.com/globale-enterprise/tw35F3WiyJ8sxtxX/favicon.png?fit=max\u0026auto=format\u0026n=tw35F3WiyJ8sxtxX\u0026q=85\u0026s=261a34ff25dc6eee4c7acf742bba08b5","api":{"playground":{"display":"simple"}},"background":{"decoration":"gradient"},"navbar":{"links":[{"href":"https://status.global-e.com/","label":"Status Page"},{"href":"https://trustcenter.global-e.com","label":"Trust Center"},{"href":"/contact-us","label":"Escalating a Ticket"}]},"styling":{"eyebrows":"breadcrumbs","latex":true},"contextual":{"options":[],"display":"header"},"interaction":{"drilldown":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"globale-enterprise","hasAudioNarration":false,"actualSubdomain":"globale-enterprise","customDomains":["docs.global-e.com"],"gitSource":{"type":"gitlab","owner":"global-e/product","repo":"mintlify-docs","deployBranch":"main","contentDirectory":"enterprise","isPrivate":true,"projectId":84016925,"mountPath":"","label":""},"chroma":{"collectionId":"512fb028-3e65-4b3e-a3cf-b3550e4b3bb3","liveDeploymentHistoryId":"6ae36b0095eb8a3e5a09981b","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae36b0095eb8a3e5a09981b"},"feedback":{"thumbs":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae36b0095eb8a3e5a09981b","clientVersion":"0.0.4043","searchFilterCounts":[{"language":"default","tag":"Documentation","count":477},{"language":"default","tag":"Topics","count":477},{"language":"default","tag":"eCommerce Integration","count":182},{"language":"default","tag":"API Reference","count":80},{"language":"default","tag":"Global-e: The Basics","count":74},{"language":"default","tag":"SDK and API","count":53},{"language":"default","tag":"SFCC","count":48},{"language":"default","tag":"Merchant Portal","count":44},{"language":"default","tag":"New Returns Portal for All Platforms (Excluding Shopify)","count":44},{"language":"default","tag":"New Returns Portal for Shopify","count":38}],"searchSettings":{"maxResults":15}},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","href":"/_mintlify/custom/globale-enterprise/bdd88c3538cea5b1/style.css"}],"page":{"pagePath":"api-reference/locations-default-cultures-list","slug":"/api-reference/locations-default-cultures-list","pageMetadata":{"contextual":{"options":[{"title":"View YAML","description":"Open the OpenAPI spec for this endpoint","icon":"file-code","href":"/api-reference/specs/locationsdefaultcultureslist.yaml"},"download-spec","copy","view","chatgpt","claude"]},"title":"Locations Default Cultures List (Merchant to Global-e)","sidebarTitle":"Locations Default Cultures List","description":"Returns the list of locations and their respective default Cultures.","openapi":"api-reference/specs/locationsdefaultcultureslist.yaml POST /Browsing/LocationsDefaultCulturesList","href":"/api-reference/locations-default-cultures-list"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Returns the list of locations and their respective default Cultures.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,..._provideComponents(),...props.components};return _jsxs(_components.p,{children:[`This method may be used as an alternative for calling `,_jsx(_components.code,{children:`LocationDefaultCulture`}),` for every user’s geo-location returned by the `,_jsx(_components.code,{children:`LocationByIp`}),` method. If `,_jsx(_components.code,{children:`LocationsDefaultCulturesList`}),` returns no `,_jsx(_components.code,{children:`LocationCulture`}),` item matching Country, Region, and City determined by `,_jsx(_components.code,{children:`LocationByIp`}),` , the fallback is to use the `,_jsx(_components.code,{children:`LocationCulture`}),` item with matching Country, matching Region, and empty value for City. If there is no `,_jsx(_components.code,{children:`LocationCulture`}),` with the matching Country and Region as well, the fallback is to use the `,_jsx(_components.code,{children:`LocationCulture`}),` item with a matching Country, empty value for Region, and empty value for City.`]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"contextual":{"options":[{"title":"View YAML","description":"Open the OpenAPI spec for this endpoint","icon":"file-code","href":"/api-reference/specs/locationsdefaultcultureslist.yaml"},"download-spec","copy","view","chatgpt","claude"]},"title":"Locations Default Cultures List (Merchant to Global-e)","sidebarTitle":"Locations Default Cultures List","description":"Returns the list of locations and their respective default Cultures.","openapi":"api-reference/specs/locationsdefaultcultureslist.yaml POST /Browsing/LocationsDefaultCulturesList","href":"/api-reference/locations-default-cultures-list"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/globale-enterprise/3a1555eec05adf43/feedback-link.js","/_mintlify/custom/globale-enterprise/07a4be9d6ed97624/footer-legal.js","/_mintlify/custom/globale-enterprise/49711f0bc5d1b97e/country-table.js","/_mintlify/custom/globale-enterprise/d9fcdd3337ee5e98/assistant-open-full.js"],"openApiReferenceData":{"operation":{"summary":"Return the list of locations and their respective default Cultures","description":"Returns the list of locations and their respective default Cultures.","operationId":"locationsDefaultCulturesList","tags":["LocationsDefaultCulturesList"],"responses":{"200":"82d87c19-bb87-4a31-b161-88b366b1ed98"},"method":"post","type":"path","servers":["f0fef384-920d-48ca-904b-40641634b04d"],"security":[],"path":"/Browsing/LocationsDefaultCulturesList","baseUrlOptions":["https://{globale_api_domain}"],"title":"Return the list of locations and their respective default Cultures","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"82d87c19-bb87-4a31-b161-88b366b1ed98":{"description":"The list of locations and their respective cultures.","content":{"application/json":{"schema":{"type":"object","properties":{"LocationCulture":{"type":"array","description":"Returns the list of locations and their respective cultures","items":{"type":"object","title":"LocationCulture","properties":{"CityCode":{"type":"string","description":"City code (unique in the respective Region)","uniqueKey":"LocationCulture.items.[INDEX].CityCode","typeLabel":"string"},"CountryCode":{"type":"string","description":"2-char ISO country code","uniqueKey":"LocationCulture.items.[INDEX].CountryCode","typeLabel":"string"},"Culture":{"type":"object","title":"Culture","description":"Culture definition for this location","properties":{"Code":{"type":"string","description":"ISO culture code","uniqueKey":"LocationCulture.items.[INDEX].Culture.Code","typeLabel":"string"},"IsRTL":{"type":"boolean","description":"Identifies if language is a “right-to-left” language such as Hebrew and Arabic. TRUE if “right-to-left” language FALSE if not “right-to-left” language","uniqueKey":"LocationCulture.items.[INDEX].Culture.IsRTL","typeLabel":"boolean"},"LocalizedName":{"type":"string","description":"Culture name in the respective language, such as “עברית” for he-IL (Hebrew-Israel) culture","uniqueKey":"LocationCulture.items.[INDEX].Culture.LocalizedName","typeLabel":"string"},"Name":{"type":"string","description":"Culture name","uniqueKey":"LocationCulture.items.[INDEX].Culture.Name","typeLabel":"string"}},"uniqueKey":"LocationCulture.items.[INDEX].Culture","typeLabel":"Culture · object"},"RegionCode":{"type":"string","description":"Region code (unique in the respective Country )","uniqueKey":"LocationCulture.items.[INDEX].RegionCode","typeLabel":"string"}},"uniqueKey":"LocationCulture.items.[INDEX]","typeLabel":"LocationCulture · object"},"uniqueKey":"LocationCulture","typeLabel":"LocationCulture · object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"LocationCulture":[{"CityCode":"\u003cstring>","CountryCode":"\u003cstring>","Culture":{"Code":"\u003cstring>","IsRTL":true,"LocalizedName":"\u003cstring>","Name":"\u003cstring>"},"RegionCode":"\u003cstring>"}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{"f0fef384-920d-48ca-904b-40641634b04d":{"url":"https://{globale_api_domain}","variables":{"globale_api_domain":{"default":"globale_api_domain","description":"Global-e API host, supplied to the merchant by Global-e."}}}}},"originalFileLocation":"api-reference/specs/locationsdefaultcultureslist.yaml"},"subdomain":"globale-enterprise","siteName":"Global-e Docs","title":"Locations Default Cultures List (Merchant to Global-e) - Global-e Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-28T18:02:46.226Z","originalFileLocation":"api-reference/locations-default-cultures-list.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns the list of locations and their respective default Cultures.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Global-e Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Locations Default Cultures List (Merchant to Global-e) - Global-e Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns the list of locations and their respective default Cultures.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Global-e Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.global-e.com/api-reference/locations-default-cultures-list\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://globale-enterprise.mintlify.app/_mintlify/api/og/v2?division=Browsing+%26+Catalog\u0026amp;title=Locations+Default+Cultures+List+%28Merchant+to+Global-e%29\u0026amp;description=Returns+the+list+of+locations+and+their+respective+default+Cultures.\u0026amp;theme=ba448c405b24dd48494124de\u0026amp;signature=b3dc946847602743b779c8c124dc56c7133761b46d0cea1434a9ddb9e7e77dcd\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Locations Default Cultures List (Merchant to Global-e) - Global-e Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns the list of locations and their respective default Cultures.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://globale-enterprise.mintlify.app/_mintlify/api/og/v2?division=Browsing+%26+Catalog\u0026amp;title=Locations+Default+Cultures+List+%28Merchant+to+Global-e%29\u0026amp;description=Returns+the+list+of+locations+and+their+respective+default+Cultures.\u0026amp;theme=ba448c405b24dd48494124de\u0026amp;signature=b3dc946847602743b779c8c124dc56c7133761b46d0cea1434a9ddb9e7e77dcd\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/globale-enterprise/EOVvyAKmQUMv4BUM/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Global-e Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#F15A2B\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.global-e.com/api-reference/locations-default-cultures-list\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/locations-default-cultures-list.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.global-e.com/#organization\",\"name\":\"Global-e Docs\",\"url\":\"https://docs.global-e.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/globale-enterprise/xvASI8IP64Cj0kr_/logo/light.png?fit=max\u0026auto=format\u0026n=xvASI8IP64Cj0kr_\u0026q=85\u0026s=3b5849fa849995b81b219c94b874d44f\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.global-e.com#website\",\"name\":\"Global-e Docs\",\"url\":\"https://docs.global-e.com\",\"publisher\":{\"@id\":\"https://docs.global-e.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list#webpage\",\"url\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list\",\"name\":\"Locations Default Cultures List (Merchant to Global-e)\",\"description\":\"Returns the list of locations and their respective default Cultures.\",\"dateModified\":\"2026-09-28T18:02:46.226Z\",\"isPartOf\":{\"@id\":\"https://docs.global-e.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Browsing \u0026 Catalog\",\"item\":\"https://docs.global-e.com/api-reference/active-hub-details\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Locations Default Cultures List (Merchant to Global-e)\",\"item\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list#apireference\",\"headline\":\"Locations Default Cultures List (Merchant to Global-e)\",\"name\":\"Locations Default Cultures List (Merchant to Global-e)\",\"description\":\"Returns the list of locations and their respective default Cultures.\",\"url\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list\",\"mainEntityOfPage\":{\"@id\":\"https://docs.global-e.com/api-reference/locations-default-cultures-list#webpage\"},\"dateModified\":\"2026-09-28T18:02:46.226Z\",\"publisher\":{\"@id\":\"https://docs.global-e.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.global-e.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Global-e Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Global-e Docs","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/global-e-enablement-platform"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"API Reference","href":"/api-reference/overview"},{"title":"API Authentication","href":"/api-authentication"}]},{"group":"Shipping","pages":[{"title":"Get shipping documents (Merchant to Global-e)","sidebarTitle":"Get shipping documents","openapi":"api-reference/specs/getshippingdocuments.yaml POST /Order/GetShippingDocuments","href":"/api-reference/get-shipping-documents"},{"title":"Get shipping details (Merchant to Global-e)","sidebarTitle":"Get shipping details","openapi":"api-reference/specs/getshippingdetails.yaml POST /ShippingDetails/GetShippingDetails","href":"/api-reference/get-shipping-details"},{"title":"Get shipping details extended (Merchant to Global-e)","sidebarTitle":"Get shipping details extended","openapi":"api-reference/specs/getshippingdetailsextended.yaml POST /ShippingDetails/GetShippingDetailsExtended","href":"/api-reference/get-shipping-details-extended"},{"title":"Dispatch orders (Merchant to Global-e)","sidebarTitle":"Dispatch orders","openapi":"api-reference/specs/dispatchorders.yaml POST /Order/DispatchOrders","href":"/api-reference/dispatch-orders"},{"title":"Dispatch consolidated shipment (Merchant to Global-e)","sidebarTitle":"Dispatch consolidated shipment","openapi":"api-reference/specs/dispatchconsolidatedshipment.yaml POST /Order/DispatchConsolidatedShipment","href":"/api-reference/dispatch-consolidated-shipment"},{"title":"Get tracking events (Merchant to Global-e)","sidebarTitle":"Get tracking events","openapi":"api-reference/specs/gettrackingevents.yaml POST /Shipment/GetTrackingEvents","href":"/api-reference/get-tracking-events"},{"title":"Void parcel (Merchant to Global-e)","sidebarTitle":"Void parcel","openapi":"api-reference/specs/voidparcel.yaml POST /Parcel/VoidParcel","href":"/api-reference/void-parcel"},{"title":"Submit bonded information (Merchant to Global-e)","sidebarTitle":"Submit bonded information","openapi":"api-reference/specs/submitbondedinformation.yaml POST /api/merchant/parcels/bonded-information","href":"/api-reference/submit-bonded-information"},{"title":"Upload shipment documents (Merchant to Global-e)","sidebarTitle":"Upload shipment documents","openapi":"api-reference/specs/uploadshipmentdocuments.yaml POST /api/shipments/documents/upload","href":"/api-reference/upload-shipment-documents"},{"title":"Get shipment information (Merchant to Global-e)","sidebarTitle":"Get shipment information","openapi":"api-reference/specs/getshipmentinformation.yaml GET /api/shipments/{trackingNumber}","href":"/api-reference/get-shipment-information"}]},{"group":"Orders","pages":[{"title":"Create order (Merchant to Global-e)","sidebarTitle":"Create order","openapi":"api-reference/specs/createorder.yaml POST /checkout/CreateOrder","href":"/api-reference/create-order"},{"title":"Edit order (Merchant to Global-e)","sidebarTitle":"Edit order","openapi":"api-reference/specs/editorder.yaml POST /api/orders/changes","href":"/api-reference/edit-order"},{"title":"Quote order changes (Merchant to Global-e)","sidebarTitle":"Quote order changes","openapi":"api-reference/specs/editorder.yaml POST /api/orders/changes/quote","href":"/api-reference/edit-order-quote"},{"title":"Update Order Dispatch","openapi":"api-reference/specs/updateorderdispatch.yaml POST /Order/UpdateOrderDispatch","href":"/api-reference/update-order-dispatch"},{"title":"Update parcel status (Merchant to Global-e)","sidebarTitle":"Update parcel status","openapi":"api-reference/specs/updateparcelstatus.yaml POST /orders/{orderId}/parcels/{parcelCode}/statuses","href":"/api-reference/update-parcel-status"},{"title":"Update Order Status","openapi":"api-reference/specs/updateorderstatus.yaml POST /Order/UpdateOrderStatus","href":"/api-reference/update-order-status"},{"title":"Create order refund (Merchant to Global-e)","sidebarTitle":"Create order refund","openapi":"api-reference/specs/createorderrefund.yaml POST /Order/CreateOrderRefund","href":"/api-reference/create-order-refund"},{"title":"Create order platform (Merchant to Global-e)","sidebarTitle":"Create order platform","openapi":"api-reference/specs/createorderplatform.yaml POST /Checkout/CreateOrderPlatform","href":"/api-reference/create-order-platform"},{"title":"Update Order Products (Merchant to Global-e)","sidebarTitle":"Update Order Products","openapi":"api-reference/specs/updateorderproducts.yaml POST /Order/UpdateOrderProducts","href":"/api-reference/update-order-products"},{"title":"UpdateOrderDispatchV2","openapi":"api-reference/specs/updateorderdispatchv2.yaml POST /Order/UpdateOrderDispatchV2","href":"/api-reference/update-order-dispatch-v2"},{"title":"Create Additional Required Documents (Merchant to Global-e)","sidebarTitle":"Create Additional Required Documents","openapi":"api-reference/specs/createadditionalrequireddocuments.yaml POST /additional-required-documents","href":"/api-reference/create-additional-required-documents"},{"title":"Get refund details (Merchant to Global-e)","sidebarTitle":"Get refund details","openapi":"api-reference/specs/getrefunddetails.yaml GET /v1/orders/{orderId}/refunds","href":"/api-reference/get-refund-details"},{"title":"Sending Bulk Emails (Merchant to Global-e)","sidebarTitle":"Sending Bulk Emails","openapi":"api-reference/specs/sendbulkemails.yaml POST /emails","href":"/api-reference/send-bulk-emails"}]},{"group":"Returns","pages":[{"title":"Get return shipping options (Merchant to Global-e)","sidebarTitle":"Get return shipping options","openapi":"api-reference/specs/getreturnshippingoptions.yaml POST /Return/GetReturnShippingOptions","href":"/api-reference/get-return-shipping-options"},{"title":"Get return documents (Merchant to Global-e)","sidebarTitle":"Get return documents","openapi":"api-reference/specs/getreturndocuments.yaml POST /Return/GetReturnDocuments","href":"/api-reference/get-return-documents"},{"title":"Update RMA (Merchant to Global-e)","sidebarTitle":"Update RMA","openapi":"api-reference/specs/updaterma.yaml POST /Return/UpdateRMA","href":"/api-reference/update-rma"}]},{"group":"Gift Cards","pages":[{"title":"Validate gift card","openapi":"api-reference/specs/giftcards.yaml POST /ValidateGiftCard","href":"/api-reference/validate-gift-card"},{"title":"Redeem gift card","openapi":"api-reference/specs/giftcards.yaml POST /RedeemGiftCard","href":"/api-reference/redeem-gift-card"},{"title":"Refund gift card","openapi":"api-reference/specs/giftcards.yaml POST /RefundGiftCard","href":"/api-reference/refund-gift-card"}]},{"group":"Checkout","pages":[{"title":"SendCartV2 (Merchant to Global-e)","sidebarTitle":"SendCartV2","openapi":"api-reference/specs/sendcartv2.yaml POST /Checkout/SendCartV2","href":"/api-reference/send-cart-v2"}]},{"group":"Pricing","pages":[{"title":"Get catalog prices (Merchant to Global-e)","sidebarTitle":"Get catalog prices","openapi":"api-reference/specs/getcatalogprices.yaml POST /Browsing/GetCatalogPrices","href":"/api-reference/get-catalog-prices"},{"title":"GetMerchantPriceDetails (Merchant to Global-e)","sidebarTitle":"GetMerchantPriceDetails","openapi":"api-reference/specs/getmerchantpricedetails.yaml GET /externalapi/GetMerchantPriceDetails","href":"/api-reference/get-merchant-price-details"}]},{"group":"Browsing \u0026 Catalog","pages":[{"title":"Active hub details (Merchant to Global-e)","sidebarTitle":"Active hub details","openapi":"api-reference/specs/activehubdetails.yaml POST /Browsing/ActiveHubDetails","href":"/api-reference/active-hub-details"},{"title":"App settings (Merchant to Global-e)","sidebarTitle":"App settings","openapi":"api-reference/specs/appsettings.yaml POST /Browsing/AppSettings","href":"/api-reference/app-settings"},{"title":"App version (Merchant to Global-e)","sidebarTitle":"App version","openapi":"api-reference/specs/appversion.yaml POST /Browsing/AppVersion","href":"/api-reference/app-version"},{"title":"Countries (Merchant to Global-e)","sidebarTitle":"Countries","openapi":"api-reference/specs/countries.yaml POST /Browsing/Countries","href":"/api-reference/countries"},{"title":"Country coefficients (Merchant to Global-e)","sidebarTitle":"Country coefficients","openapi":"api-reference/specs/countrycoefficients.yaml POST /Browsing/CountryCoefficients","href":"/api-reference/country-coefficients"},{"title":"Currencies (Merchant to Global-e)","sidebarTitle":"Currencies","openapi":"api-reference/specs/currencies.yaml POST /Browsing/Currencies","href":"/api-reference/currencies"},{"title":"Currency Rates (Merchant to Global-e)","sidebarTitle":"Currency Rates","openapi":"api-reference/specs/currencyrates.yaml POST /Browsing/CurrencyRates","href":"/api-reference/currency-rates"},{"title":"Location by IP (Merchant to Global-e)","sidebarTitle":"Location by IP","openapi":"api-reference/specs/locationbyip.yaml POST /Browsing/LocationByIP","href":"/api-reference/location-by-ip"},{"title":"Location default culture (Merchant to Global-e)","sidebarTitle":"Location default culture","description":"Returns the default culture for the specified location (city, region, country).","openapi":"api-reference/specs/locationdefaultculture.yaml POST /Browsing/LocationDefaultCulture","href":"/api-reference/location-default-culture"},{"title":"Locations Default Cultures List (Merchant to Global-e)","sidebarTitle":"Locations Default Cultures List","openapi":"api-reference/specs/locationsdefaultcultureslist.yaml POST /Browsing/LocationsDefaultCulturesList","href":"/api-reference/locations-default-cultures-list"},{"title":"Product Countries (Merchant to Global-e)","sidebarTitle":"Product Countries","description":"Returns the list of ProductCountry objects for the specified products, with per-country shipping, restriction, and VAT details.","openapi":"api-reference/specs/productcountries.yaml POST /Browsing/ProductCountryS","href":"/api-reference/product-countries"},{"title":"Recent Product Countries (Merchant to Global-e)","sidebarTitle":"Recent Product Countries","openapi":"api-reference/specs/recentproductcountries.yaml POST /Browsing/RecentProductCountryS","href":"/api-reference/recent-product-countries"},{"title":"Regions (Merchant to Global-e)","sidebarTitle":"Regions","openapi":"api-reference/specs/regions.yaml POST /Browsing/Regions","href":"/api-reference/regions"},{"title":"Rounding rules (Merchant to Global-e)","sidebarTitle":"Rounding rules","openapi":"api-reference/specs/roundingrules.yaml POST /Browsing/RoundingRules","href":"/api-reference/rounding-rules"},{"title":"Save products list (Merchant to Global-e)","sidebarTitle":"Save products list","openapi":"api-reference/specs/saveproductslist.yaml POST /Browsing/SaveProductsList","href":"/api-reference/save-products-list"},{"title":"Save Products Bulk (Merchant to Global-e)","sidebarTitle":"Save Products Bulk","openapi":"api-reference/specs/saveproductsbulk.yaml POST /Bulk/SaveProductsBulk","href":"/api-reference/save-products-bulk"},{"title":"Shipping Options (Merchant to Global-e)","sidebarTitle":"Shipping Options","openapi":"api-reference/specs/shippingoptions.yaml POST /Browsing/ShippingOptions","href":"/api-reference/shipping-options"},{"title":"VAT Category Countries (Merchant to Global-e)","sidebarTitle":"VAT Category Countries","openapi":"api-reference/specs/vatcategorycountries.yaml POST /Browsing/VATCategoryCountryS","href":"/api-reference/vat-category-countries"}]},{"group":"Subscriptions","pages":[{"title":"Get subscription and payment reference details (Merchant to Global-e)","sidebarTitle":"Get subscription and payment reference details","openapi":"api-reference/specs/getsubscriptionandpaymentreferencedetails.yaml GET /Payments/Subscriptions/{merchantGuid}","href":"/api-reference/get-subscription-and-payment-reference-details"},{"title":"Subscription notifications (Subscription Manager to Global-e)","sidebarTitle":"Subscription notifications","openapi":"api-reference/specs/subscriptionnotifications.yaml POST /subscriptions/notifications","href":"/api-reference/subscription-notifications"},{"title":"Calculate billing summary (Subscription Manager to Global-e)","sidebarTitle":"Calculate billing summary","openapi":"api-reference/specs/billingsummarycalculate.yaml POST /subscriptions/billing-summary/calculate","href":"/api-reference/calculate-billing-summary"},{"title":"Create recurring payment (Subscription Manager to Global-e)","sidebarTitle":"Create recurring payment","openapi":"api-reference/specs/recurringpayments.yaml POST /subscriptions/recurringPayments","href":"/api-reference/create-recurring-payment"},{"title":"Update a subscription (Subscription Manager to Global-e)","sidebarTitle":"Update a subscription","openapi":"api-reference/specs/updatesubscription.yaml PATCH /subscriptions/{subscriptionId}","href":"/api-reference/update-subscription"}]},{"group":"Webhooks","pages":[{"group":"Orders","pages":[{"title":"Send Order To Merchant (Global-e to Merchant)","sidebarTitle":"Send Order To Merchant","openapi":"api-reference/specs/sendordertomerchant.yaml POST /order-update-create-url","href":"/api-reference/send-order-to-merchant"},{"title":"Send additional required documents to merchant (Global-e to Merchant)","sidebarTitle":"Send additional required documents to merchant","openapi":"api-reference/specs/sendadditionalrequireddocumentstomerchant.yaml POST /send-additional-required-documents-url","href":"/api-reference/send-additional-required-documents-to-merchant"},{"title":"Notify order refund (Global-e to Merchant)","sidebarTitle":"Notify order refund","openapi":"api-reference/specs/notifyorderrefund.yaml POST /order-refund-url","href":"/api-reference/notify-order-refund"},{"title":"Update Order Shipping Info (Global-e to Merchant)","sidebarTitle":"Update Order Shipping Info","openapi":"api-reference/specs/updateordershippinginfo.yaml POST /order-shipping-info-update-only-url","href":"/api-reference/update-order-shipping-info"},{"title":"Update Order Status (Global-e to Merchant)","sidebarTitle":"Update Order Status","openapi":"api-reference/specs/updateorderstatusfromglobale.yaml POST /order-status-update-url","href":"/api-reference/update-order-status-from-globale"},{"title":"Send RMA Info to Merchant (Global-e to Merchant)","sidebarTitle":"Send RMA Info to Merchant","openapi":"api-reference/specs/sendrmainfomerchant.yaml POST /rma-info-to-merchant-url","href":"/api-reference/send-rma-info-merchant"},{"title":"Perform Order Payment (Global-e to Merchant)","sidebarTitle":"Perform Order Payment","openapi":"api-reference/specs/performorderpayment.yaml POST /order-payment-only-url","href":"/api-reference/perform-order-payment"}]},{"group":"Checkout \u0026 Cart","pages":[{"title":"Get Checkout Cart Info (Global-e to Merchant)","sidebarTitle":"Get Checkout Cart Info","openapi":"api-reference/specs/getcheckoutcartinfo.yaml GET /get-checkout-cart-info-url","href":"/api-reference/get-checkout-cart-info"},{"title":"Validate Stock (Global-e to Merchant)","sidebarTitle":"Validate Stock","openapi":"api-reference/specs/validatestock.yaml POST /checkout-validate-cart-stock-url","href":"/api-reference/validate-stock"},{"title":"ValidateVoucher (Global-e to Merchant)","sidebarTitle":"ValidateVoucher","openapi":"api-reference/specs/validatevoucher.yaml POST /checkout-validate-cart-voucher-url","href":"/api-reference/validate-voucher"},{"title":"Client apply loyalty vouchers (Global-e to Merchant)","sidebarTitle":"Client apply loyalty vouchers","openapi":"api-reference/specs/clientapplyloyaltyvouchers.yaml POST /ClientApplyLoyaltyVouchers","href":"/api-reference/client-apply-loyalty-vouchers"},{"title":"RemoveRestrictedProducts (Global-e to Merchant)","sidebarTitle":"RemoveRestrictedProducts","openapi":"api-reference/specs/removerestrictedproducts.yaml POST /remove-restricted-products-url","href":"/api-reference/remove-restricted-products"}]},{"group":"Fulfillment","pages":[{"title":"Update Parcel Dispatch","openapi":"api-reference/specs/updateparceldispatch.yaml POST /UpdateParcelDispatch","href":"/api-reference/update-parcel-dispatch"}]},{"group":"Subscriptions","pages":[{"title":"Recurring payment notifications (Global-e to Subscription Manager)","sidebarTitle":"Recurring payment notifications","openapi":"api-reference/specs/recurringpaymentnotifications.yaml POST /subscriptions/recurringPayments/notifications","href":"/api-reference/recurring-payment-notifications"}]}]},{"group":"Shared Objects","pages":[{"title":"Attributes","href":"/api-reference/objects/attributes"},{"title":"BillingDetails","href":"/api-reference/objects/billing-details"},{"title":"Brand","href":"/api-reference/objects/brand"},{"title":"Category","href":"/api-reference/objects/category"},{"title":"DiscountsList","href":"/api-reference/objects/discounts-list"},{"title":"Parcel","href":"/api-reference/objects/parcel"},{"title":"ShippingDetails","href":"/api-reference/objects/shipping-details"},{"title":"UserIdNumberType","href":"/api-reference/objects/user-id-number-type"},{"title":"VATRateType","href":"/api-reference/objects/vat-rate-type"}]}]}]},"basePath":"","title":"Locations Default Cultures List (Merchant to Global-e) - Global-e Docs","buildId":"dpl_G9nrg4qeJSZtah1Ziwbc2n6WkLch","deploymentId":"dpl_G9nrg4qeJSZtah1Ziwbc2n6WkLch","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-B7XKH4J3.js","utils-lOYzL7z-.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DF6jUUIM.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dpsj5f7C.js","snippetPresets-CYeiDe8v.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-CUFz1YZ_.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-D8H_iLS4.js","shallow-DdluZBHX.js","getApiPlaygroundDisplay-B9922vev.js","CodeSnippet-CMoRNGYs.js","CodeSnippets-DwyrPHuw.js","Page-DSVu9Ucl.js","getPastedJson-G-zIvlHh.js","icon-B03fnEy0.js","MethodPill-CW7teklc.js","DuplicateIcon-CtO8eekd.js","createIcon-DZTKdM_A.js","DynamicMarkdown-D5M2At0B.js","SectionHeading-C_2NaA2U.js","axios-vUo_bRtp.js","Markdown-D7QRHV3m.js","clsx-D1Z-ELXV.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-lvhuD9Du.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-CKfC4ywL.js"]}